#tooltip{
background: rgba(0,0,0,0.7);
font-family:Byekan;
font-size:13px;
text-align:center;
line-height:1.5;
color:#b6b6b6;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
position:absolute;
z-index:100;
padding:12px 15px 15px 15px;
border: 1px solid rgba(250,250,250,0.2);
}
#tooltip:after{
width:0;
height:0;
border-left:0px solid transparent;
border-right:0px solid transparent;
border-top-color:#333;
border-top:0px solid rgba(0,0,0,0.7);
content:'';
position:absolute;
left:50%;bottom:-10px;
margin-left:-10px;
}
#tooltip.top:after{
border-top-color:transparent;
border-bottom-color: rgba(0,0,0,0.7);
border-bottom:0px solid rgba(0,0,0,0.7);
top:-20px;
bottom:auto;
}
#tooltip.left:after{
left:10px;
margin:0;
}
#tooltip.right:after{
right:10px;
left:auto;
margin:0;
}